Description

*Supportanfrage

ADTF streaming library 2.8.0 which corresponds to adtf 2.13.2 is not available for download..

Could you make the package adtf streaming library 2.8.0 available for download

Lösung

release-2.8.0 is now available in the Community Center

History

#1 - 2018-06-04 09:25 - hidden

- Status changed from New to In Progress

- Topic set to StreamingLib::Common

- Affected Products ADTF Streaming Library 2.9.0 added

Hello Murali,

is there a specific reason why you need the version 2.8.0?

The Version 2.9.0 is only linked to 2.13.3 - You can also use version 2.9.0 of the ADTF Streaming Library with ADTF 2.13.2 or even older ADTF

versions.

We would also recommend to use the version 2.9.0 if possible.

From the User manual of the Streaming Library 2.9.0:

1.2 Dependencies

No additional libraries or programs are required apart from the ones delivered with the Streaming Library.

No other dependencies to ADTF exist.

 Please let us know if you really need the version 2.8.0 or 2.8.1 (with bug fixes)?

Thank you.

Regards

Matthias

#2 - 2018-06-04 09:27 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2018-06-04 11:53 - hidden

Hello Matthias,

We are having an application where we are making use of ADTF util library (from adtf 2.13.2) and adtf streaming library.. We previously faced issues

when using adtf streaming library and adtf utils belonging to different versions of adtf..

If the adtf streaming library (2.9.0) will not cause any issues when using it adtf utils of 2.13.2, we are fine with it. Has there been any changes in adtf
utils library between 2.13.2 and 2.13.3 which will affect us?

#4 - 2018-06-04 18:00 - hidden

Dear all,

ADTF 2.13.2 was build with A Utils 3.1.1

ADTF 2.13.3 was build with A Utils 3.1.3

I cannot imagine any problems due to a patch update, there must be a binary compatibility.

I don't know which problems you have which you mentioned...

But your Use Case must be possible with 2.9.0.

If you have any doubt, we can provide 2.8.1

#5 - 2018-06-05 04:03 - hidden

Dear Florian,

If you can provide 2.8.1 compatible with adtf 2.13.2, it is fine for us..

Thanks for your support.

Best regards,

Murali S

#6 - 2018-06-05 09:00 - hidden

- Status changed from Customer Feedback Required to In Progress

#7 - 2018-06-05 09:32 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Solved Issue

- Affected Products deleted (ADTF Streaming Library 2.9.0)

Hi Murali,

release-2.8.0 is now available in the Community Center

#8 - 2018-06-07 09:50 - hidden

- Project changed from 9 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#9 - 2018-06-07 09:51 - hidden

- Status changed from To Be Closed to Closed
